<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="7.75603" dead="1" death_count="0" death_pos.x="-3274" death_pos.y="1585.16" enemies_killed="69" gold="1078" gold_all="1258" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="14" kicks="12" killed_by=" | 爆炸" killed_by_extra="" places_visited="4" playtime="1286.92" playtime_str="0:21:26" projectiles_shot="2441" streaks="0" teleports="0" wands_edited="6" world_seed="447504378" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="2.96733" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="21" gold="140" gold_all="320" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="10" kicks="4" killed_by="" killed_by_extra="" places_visited="2" playtime="448.95" playtime_str="0:07:28" projectiles_shot="240" streaks="0" teleports="0" wands_edited="4" world_seed="447504378" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

